### Method

# Foundry BuildProgress list_artifacts

#### Declaration [src]

    GListModel*
    foundry_build_progress_list_artifacts (
      FoundryBuildProgress* self
    )

#### Description [src]

Gets a `GListModel` of `GFile` representing build arifacts.

This may include, for example, a path to a “.flatpak” bundle.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `GFile`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.